.conteiner{
    background: url("../img/background.jpeg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}

.login-btn-link,.header-text-link,.window-checkbox-link{
    text-decoration: none;
    color: rgb(58, 186, 120);
}

.header-text-link:hover{
    border-bottom: 1px solid rgb(58, 186, 120);
}
.header{
    background-color: rgba(0,0,0,0.41);
    padding: 16px 75px 12px 81px;
    display: flex;
    justify-content: space-between;
}

.header-link{
    text-decoration: none;
    font-family: "Verdana", sans-serif;
    font-size: 20px;
    color: rgba(255, 255, 255, 255);
    text-transform: uppercase;
    font-weight: 700;
    transition: 10ms;
}
.header-nav{
    display: flex;
    align-items: center;
}

.header-link:hover{
    color: rgb(58, 186, 120);
}

.header-text{
    margin-left: 25px;
    display: inline-block;
    font-size: 14px;
    color: white;
    font-family: "Verdana", sans-serif;
}
.header-text::before{
    border: 0.5px solid #eaeaea;
    content: "";
    margin-right: 25px;
}


.sprite{
    background-image: url(../img/spritesheet.png);
    background-repeat: no-repeat;
    display: inline-block;
    margin-left: 28px;
    transition: 10ms;
}

.sprite:first-child{
    margin: 0;
}
.sprite.calendar{
    width: 19px;
    height: 19px;
    background-position: -10px -10px;
}

.sprite.forum{
    width: 28px;
    height: 20px;
    background-position: -49px -10px;
}

.sprite.journey{
    width: 20px;
    height: 20px;
    background-position: -10px -50px;
}

.sprite.calendar:hover{
    background-position: -50px -50px;
}

.sprite.forum:hover{
    background-position: -97px -10px;
}

.sprite.journey:hover{
    background-position: -89px -50px;
}

.main-content{
    display: flex;
    margin-top: 65px;
    margin-bottom: 65px;
    justify-content: center;
}

.form{
    width: 444px;
    /*margin: 0 auto;*/
    position: relative;
    background-color: white;
    border-radius: 5px;
    padding-bottom: 29px;
    padding-top: 29px;
}
.login{
    margin: 0 auto;
    margin-top: 37px;
    width: 322px;
    display: flex;
}
.loginBtn {
    box-sizing: border-box;
    width: 157px;
    position: relative;
    margin: 0.2em;
    padding: 15px 10px 15px 66px;
    border: none;
    border-radius: 4px;
    font-size: 16px;
    color: #FFF;
}
.loginBtn:before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
    width: 34px;
    height: 100%;
}
.loginBtn:focus {
    outline: none;
}
.loginBtn:active {
    box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.facebookBtn {
    background-color: #4C69BA;
    background-image: linear-gradient(#4C69BA, #3B55A0);
    font-family: "Helvetica neue", sans-serif;
    text-shadow: 0 -1px 0 #354C8C;
}
.facebookBtn:before {
    border-right: #364e92 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 13px no-repeat;
}
.facebookBtn:hover,
.facebookBtn:focus {
    background-color: #5B7BD5;
    background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.googleBtn {
    font-family: "Roboto", Roboto, arial, sans-serif;
    background: #DD4B39;
}
.googleBtn:before {
    border-right: #BB3F30 1px solid;
    background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 13px no-repeat;
}
.googleBtn:hover,
.googleBtn:focus {
    background: #E74B37;
}
.form-title-block{
    display: flex;
    justify-content: space-between;
}
.form-title{
    font-family: "AdobeInvisFont", sans-serif;
    font-size: 20px;
    color: rgba(67, 67, 67, 255);
    margin-left: 42px;
    position: relative;

}
.form-title:before{
    content: "";
    box-sizing: border-box;
    padding: 9px;
    background-color: rgb(60, 184, 120);
    position: absolute;
    left: -42px;

}
.login-btn{
    margin-right: 60px;
    /*display: inline;*/
    /*position: absolute;*/
    /*left: 342px;*/
    /*top: 33px;*/
}
.login-btn-link:hover{
    border-bottom: 1px solid rgb(60, 184, 120);
}
.login-btn-link{
    font-family: "AdobeInvisFont", sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: rgba(60, 184, 120, 255);

}
.registration-form{
    text-align: -webkit-center;
    position: relative;
}
.entry-field::placeholder{
    font-family: "AdobeInvisFont", sans-serif;
    font-size: 14px;
    color: rgba(190, 190, 190, 255);

}
.entry-field{
    box-sizing: border-box;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 18px;
    width: 322px;
    margin-top: 18px;
    border: 1px solid #eaeaea;
    border-radius: 3px;
    outline: none;
    transition: 0.5s;
}
.entry-field:focus{
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.16);
    transition: 0.5s;

}
/* Checkbox */

.window-checkbox {
    padding: 0 60px 15px 60px;
    font-size: 14px;
}

.container-checkbox {
    display: flex;
    align-content: center;
}


/* Customize the label (the container) */
.contain {
    display: block;
    position: relative;
    margin-bottom: 12px;
    margin-top: 22px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.contain input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    /*!*border: 0.5px solid rgb(235, 235, 235);*! Этой серой рамки??*/
    position: absolute;
    top: 0;
    left: 61px;
    height: 25px;
    width: 25px;
    background-color: #ffffff;
}

/* On mouse-over, add a grey background color */
.contain:hover input ~ .checkmark {
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.27);
}

/* When the checkbox is checked, add a blue background */
.contain input:checked ~ .checkmark {
    background-color: #ffffff;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.contain input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.contain .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid rgb(58, 186, 120);
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.window-checkbox-item {
    font-family: "AdobeInvisFont", sans-serif;
    font-size: 14px;
    color:  #434343

}



.window-checkbox-link:hover {
    border-bottom: 1px solid rgb(58, 186, 120);
}

.registation-submit{
    padding: 17px 100px;
    border-radius: 3px;
    background-color: rgb(58, 186, 120);
    font-family: "AdobeInvisFont", sans-serif;
    font-size: 16px;
    color: white;
}
.separator{
    font-family: "AdobeInvisFont", sans-serif;
    color:  #848484;
    font-size: 14px;
    margin-top: 33px;
    text-align: center;
}
.separator:before{
    content: "";
    display: inline-block;
    width: 135px;
    background-color: rgb(234, 234, 234);
    height: 1px;
    margin-right: 18px;
    position: relative;
    top: -3px;
}

.separator:after{
    content: "";
    display: inline-block;
    width: 135px;
    background-color: rgb(234, 234, 234);
    height: 1px;
    margin-left: 18px;
    position: relative;
    top: -3px;
}